- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# OldMaterialPaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "OldMaterialPaletteRecord.h"`

Include dependency graph for OldMaterialPaletteRecord.cpp:

## Variables
RegisterRecordProxy< OldMaterialPaletteRecord > | g_OldMaterialPaletteProxy

## Variable Documentation

RegisterRecordProxy<OldMaterialPaletteRecord> g_OldMaterialPaletteProxy